{
"market_data" : "Database=market_data;Datasource=euporie;Username=guest;Password=guest",
"portfolio_data" : "Database=portfolio_data;Datasource=euporie;Username=guest;Password=guest",
"user_data" : "Database=user_data;Datasource=euporie;Username=guest;Password=guest",
"server_address" : "http://0.0.0.0:8000/", 
"sms_smtpaddress" : "smtp.gmail.com",
"sms_smsusername" : "skessler1964@gmail.com",
"sms_smspassword" : "xjfo isnf gmyi zovr",
"sms_smsrecipients" : "skessler1964@gmail.com",
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft.AspNetCore": "Warning"
    }
  },
  "AllowedHosts": "*"
}
